2025-05-23  Release Manager

	* GCC 14.3.0 released.

2024-12-16  Joseph Myers  <josmyers@redhat.com>

	* sr.po: Update.

2024-09-19  Joseph Myers  <josmyers@redhat.com>

	* zh_CN.po: Update.

2024-08-01  Release Manager

	* GCC 14.2.0 released.

2024-05-07  Release Manager

	* GCC 14.1.0 released.

2024-02-21  Joseph Myers  <josmyers@redhat.com>

	* de.po: Update.

2024-02-20  Joseph Myers  <josmyers@redhat.com>

	* sv.po: Update.

2024-02-19  Joseph Myers  <josmyers@redhat.com>

	* es.po: Update.

2024-02-19  Joseph Myers  <josmyers@redhat.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, ka.po, nl.po, pt_BR.po, ro.po, ru.po, sr.po, sv.po,
	tr.po, uk.po, vi.po, zh_CN.po, zh_TW.po: Update.

2024-02-16  Joseph Myers  <josmyers@redhat.com>

	* cpplib.pot: Regenerate.

2023-05-09  Joseph Myers  <joseph@codesourcery.com>

	* ru.po: Update.

2023-02-28  Joseph Myers  <joseph@codesourcery.com>

	* sr.po, sv.po: Update.

2023-02-24  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, ka.po, nl.po, pt_BR.po, ro.po, ru.po, sr.po, sv.po,
	tr.po, uk.po, vi.po, zh_CN.po, zh_TW.po: Update.

2023-02-10  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2023-01-16  Joseph Myers  <joseph@codesourcery.com>

	* ka.po: New.

2023-01-09  Joseph Myers  <joseph@codesourcery.com>

	* eo.po: Update.

2022-10-10  Joseph Myers  <joseph@codesourcery.com>

	* ro.po: New.

2022-05-04  Joseph Myers  <joseph@codesourcery.com>

	* es.po: Update.

2022-03-04  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, nl.po, pt_BR.po, ru.po, sr.po, sv.po, tr.po, uk.po,
	vi.po, zh_CN.po, zh_TW.po: Update.

2022-02-11  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2021-12-20  Joseph Myers  <joseph@codesourcery.com>

	* es.po: Update.

2021-08-16  Joseph Myers  <joseph@codesourcery.com>

	* de.po: Update.

2021-07-26  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2021-03-29  Joseph Myers  <joseph@codesourcery.com>

	* sr.po: Update.

2021-03-08  Joseph Myers  <joseph@codesourcery.com>

	* eo.po: Update.

2021-02-19  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, nl.po, pt_BR.po, ru.po, sr.po, sv.po, tr.po, uk.po,
	vi.po, zh_CN.po, zh_TW.po: Update.

2021-02-05  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2021-01-07  Joseph Myers  <joseph@codesourcery.com>

	* es.po: Update.

2020-07-20  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2020-05-15  Joseph Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2020-04-06  Joseph Myers  <joseph@codesourcery.com>

	* eo.po: Update.

2020-03-31  Joseph Myers  <joseph@codesourcery.com>

	* sr.po: Update.

2020-03-10  Joseph Myers  <joseph@codesourcery.com>

	* da.po: Update.

2020-02-29  Joseph Myers  <joseph@codesourcery.com>

	* ru.po: Update.

2020-02-17  Joseph Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2020-02-14  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, nl.po, pt_BR.po, ru.po, sr.po, sv.po, tr.po, uk.po,
	vi.po, zh_CN.po, zh_TW.po: Update.

2020-02-07  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2019-08-09  Joseph Myers  <joseph@codesourcery.com>

	* zh_TW.po: Update.

2019-03-08  Joseph Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2019-02-14  Joseph Myers  <joseph@codesourcery.com>

	* da.po: Update.

2019-02-06  Joseph Myers  <joseph@codesourcery.com>

	* eo.po: Update.

2019-02-06  Joseph Myers  <joseph@codesourcery.com>

	* ru.po: Update.

2019-02-05  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, nl.po, pr_BR.po, ru.po, sr.po, sv.po, tr.po, uk.po,
	vi.po, zh_CN.po, zh_TW.po: Update.

2019-02-01  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2018-07-25  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2018-06-11  Joseph Myers  <joseph@codesourcery.com>

	* fr.po: Update.

2018-06-07  Joseph Myers  <joseph@codesourcery.com>

	* eo.po: Update.

2018-04-23  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2018-03-27  Joseph Myers  <joseph@codesourcery.com>

	* es.po: Update.

2018-03-03  Joseph Myers  <joseph@codesourcery.com>

	* da.po: Update.

2018-02-04  Joseph Myers  <joseph@codesourcery.com>

	* ru.po: Update.

2018-02-02  Joseph Myers  <joseph@codesourcery.com>

	* pt_BR.po: Update.

2018-01-31  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, nl.po, pr_BR.po, ru.po, sr.po, sv.po, tr.po, uk.po,
	vi.po, zh_CN.po, zh_TW.po: Update.

2018-01-26  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2017-08-04  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2017-05-01  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2017-04-30  Joseph Myers  <joseph@codesourcery.com>

	* fr.po: Update.

2017-04-24  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2017-01-31  Joseph Myers  <joseph@codesourcery.com>

	* de.po, eo.po: Update.

2017-01-27  Joseph Myers  <joseph@codesourcery.com>

	* sr.po: Update.

2017-01-23  Joseph Myers  <joseph@codesourcery.com>

	* da.po: Update.

2017-01-10  Joseph Myers  <joseph@codesourcery.com>

	* da.po: Update.

2017-01-09  Joseph Myers  <joseph@codesourcery.com>

	* vi.po: Update.

2017-01-05  Joseph Myers  <joseph@codesourcery.com>

	* pt_BR.po, ru.po: Update.

2017-01-04  Joseph Myers  <joseph@codesourcery.com>

	* fi.po: Update.

2017-01-03  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, nl.po, pr_BR.po, ru.po, sr.po, sv.po, tr.po, uk.po,
	vi.po, zh_CN.po, zh_TW.po: Update.

2017-01-01  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2016-10-29  Joseph Myers  <joseph@codesourcery.com>

	* eo.po: Update.

2016-08-19  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2016-06-03  Joseph Myers  <joseph@codesourcery.com>

	* sr.po: Update.

2016-05-18  Joseph Myers  <joseph@codesourcery.com>

	* da.po: Update.

2016-05-12  Joseph Myers  <joseph@codesourcery.com>

	* fi.po: Update.

2016-05-03  Joseph Myers  <joseph@codesourcery.com>

	* nl.po: Update.

2016-04-30  Joseph Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2016-04-28  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, nl.po, pr_BR.po, ru.po, sr.po, sv.po, tr.po, uk.po,
	vi.po, zh_CN.po, zh_TW.po: Update.

2016-04-21  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2016-04-08  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2016-03-30  Joseph Myers  <joseph@codesourcery.com>

	* da.po: Update.

2016-03-17  Joseph Myers  <joseph@codesourcery.com>

	* fr.po: Update.

2016-03-05  Joseph Myers  <joseph@codesourcery.com>

	* sr.po: Update.

2016-02-12  Joseph Myers  <joseph@codesourcery.com>

	* eo.po: Update.

2016-02-09  Joseph Myers  <joseph@codesourcery.com>

	* fi.po: Update.

2016-02-07  Joseph Myers  <joseph@codesourcery.com>

	* ru.po: Update.

2016-02-05  Joseph Myers  <joseph@codesourcery.com>

	* fi.po: Update.

2016-02-04  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, nl.po, pr_BR.po, ru.po, sr.po, sv.po, tr.po, uk.po,
	vi.po, zh_CN.po, zh_TW.po: Update.

2016-01-31  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2016-01-31  Joseph Myers  <joseph@codesourcery.com>

	* fi.po: Update.

2015-10-08  Joseph Myers  <joseph@codesourcery.com>

	* zh_TW.po: Update.

2015-07-31  Joseph Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2015-07-24  Joseph Myers  <joseph@codesourcery.com>

	* nl.po: Update.

2015-07-02  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2015-05-01  Joseph Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2015-04-30  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, nl.po, pr_BR.po, ru.po, sr.po, sv.po, tr.po, uk.po,
	vi.po, zh_CN.po, zh_TW.po: Update.

2015-04-13  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2015-04-12  Joseph Myers  <joseph@codesourcery.com>

	* sr.po: Update.

2015-04-11  Joseph Myers  <joseph@codesourcery.com>

	* fr.po: Update.

2015-04-10  Joseph Myers  <joseph@codesourcery.com>

	* fr.po: Update.

2015-04-07  Joseph Myers  <joseph@codesourcery.com>

	* da.po: Update.

2015-04-07  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2015-03-24  Joseph Myers  <joseph@codesourcery.com>

	* fr.po: Update.

2015-03-23  Joseph Myers  <joseph@codesourcery.com>

	* fr.po: Update.

2015-02-25  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, nl.po, pr_BR.po, ru.po, sr.po, sv.po, tr.po, uk.po,
	vi.po, zh_CN.po, zh_TW.po: Update.

2015-02-02  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2014-11-07  Joseph Myers  <joseph@codesourcery.com>

	* ja.po: Update.

2014-03-18  Joseph Myers  <joseph@codesourcery.com>

	* de.po: Update.

2014-03-03  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, nl.po, pr_BR.po, ru.po, sr.po, sv.po, tr.po, uk.po,
	vi.po, zh_CN.po, zh_TW.po: Update.

2014-02-02  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2013-12-18  Joseph Myers  <joseph@codesourcery.com>

	* pt_BR.po: New.

2013-11-01  Joseph Myers  <joseph@codesourcery.com>

	* tr.po: Update.

2013-10-03  Joseph Myers  <joseph@codesourcery.com>

	* sr.po: Update.

2013-03-30  Joseph Myers  <joseph@codesourcery.com>

	* vi.po: Update.

2013-03-27  Joseph Myers  <joseph@codesourcery.com>

	* zh_TW.po: Update.

2013-03-15  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2013-03-09  Joseph Myers  <joseph@codesourcery.com>

	* de.po: Update.

2013-03-04  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, fr.po,
	id.po, ja.po, nl.po, ru.po, sr.po, sv.po, tr.po, uk.po, vi.po,
	zh_CN.po, zh_TW.po: Update.

2013-02-24  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2013-02-05  Joseph Myers  <joseph@codesourcery.com>

	* eo.po: New.

2012-09-26  Joseph Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2012-09-25  Joseph Myers  <joseph@codesourcery.com>

	* vi.po: Update.

2012-09-19  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2012-06-13  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2012-06-13  Joseph Myers  <joseph@codesourcery.com>

	* sr.po: New.

2012-04-24  Joseph Myers  <joseph@codesourcery.com>

	* vi.po: Update.

2012-03-27  Joseph Myers  <joseph@codesourcery.com>

	* ja.po: Update.

2012-03-18  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2012-01-31  Joseph Myers  <joseph@codesourcery.com>

	* uk.po: Update.

2012-01-31  Joseph Myers  <joseph@codesourcery.com>

	* es.po: Update.

2012-01-30  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fi.po, fr.po, id.po,
	ja.po, nl.po, ru.po, sv.po, tr.po, uk,po, vi.po, zh_CN.po,
	zh_TW.po: Update.

2012-01-27  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2011-07-08  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fi.po, fr.po, id.po,
	ja.po, nl.po, ru.po, sv.po, tr.po, uk,po, vi.po, zh_CN.po,
	zh_TW.po: Update.

2011-06-21  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2011-05-12  Joseph Myers  <joseph@codesourcery.com>

	* zh_CN.po: Update.

2011-04-03  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fi.po, fr.po, id.po,
	ja.po, nl.po, ru.po, sv.po, tr.po, uk,po, vi.po, zh_CN.po,
	zh_TW.po: Update.

2011-03-24  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2011-03-05  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2011-01-07  Joseph Myers  <joseph@codesourcery.com>

	* ru.po: New.

2010-12-19  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fi.po, fr.po, id.po,
	ja.po, nl.po, sv.po, tr.po, uk,po, vi.po, zh_CN.po, zh_TW.po:
	Update.

2010-12-19  Joseph Myers  <joseph@codesourcery.com>

	* ja.po: Update.

2010-12-18  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2010-12-18  Joseph Myers  <joseph@codesourcery.com>

	* ja.po: Update.

2010-12-17  Joseph Myers  <joseph@codesourcery.com>

	* ja.po: Update.

2010-12-13  Joseph Myers  <joseph@codesourcery.com>

	* de.po: Update.

2010-11-23  Joseph Myers  <joseph@codesourcery.com>

	* es.po: Update.

2010-11-15  Joseph Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2010-11-14  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fi.po, fr.po, id.po,
	ja.po, nl.po, sv.po, tr.po, uk,po, vi.po, zh_CN.po, zh_TW.po:
	Update.

2010-10-22  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2010-05-15  Joseph Myers  <joseph@codesourcery.com>

	* fi.po: New.

2010-04-19  Joseph Myers  <joseph@codesourcery.com>

	* zh_CN.po: Update.

2010-04-18  Joseph Myers  <joseph@codesourcery.com>

	* es.po: Update.

2010-04-16  Joseph Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2010-04-16  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, id.po, ja.po,
	nl.po, sv.po, tr.po, uk,po, vi.po, zh_CN.po, zh_TW.po: Update.

2010-04-06  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2010-02-24  Joseph Myers  <joseph@codesourcery.com>

	* zh_CN.po: Update.

2010-02-09  Joseph Myers  <joseph@codesourcery.com>

	* vi.po: Update.

2010-02-07  Joseph Myers  <joseph@codesourcery.com>

	* es.po, nl.po: Update.

2010-02-05  Joseph Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2010-02-05  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, id.po, ja.po,
	nl.po, sv.po, tr.po, uk,po, vi.po, zh_CN.po, zh_TW.po: Update.

2010-01-11  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2010-01-09  Joseph Myers  <joseph@codesourcery.com>

	* nl.po: Update.

2009-12-10  Joseph Myers  <joseph@codesourcery.com>

	* es.po: Update.

2009-12-10  Joseph Myers  <joseph@codesourcery.com>

	* zh_CN.po: Update.

2009-12-07  Joseph Myers  <joseph@codesourcery.com>

	* id.po: Update.

2009-12-04  Joseph Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2009-12-04  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, id.po, ja.po,
	nl.po, sv.po, tr.po, uk,po, vi.po, zh_CN.po, zh_TW.po: Update.

2009-12-02  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2009-10-17  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2009-09-19  Joseph Myers  <joseph@codesourcery.com>

	* vi.po: Update.

2009-09-08  Joseph Myers  <joseph@codesourcery.com>

	* id.po: Update.

2009-09-02  Joseph Myers  <joseph@codesourcery.com>

	* es.po: Update.

2009-08-04  Joseph Myers  <joseph@codesourcery.com>

	* es.po: Update.

2009-07-25  Joseph Myers  <joseph@codesourcery.com>

	* nl.po: Update.

2009-07-23  Joseph Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, id.po, ja.po,
	nl.po, sv.po, tr.po, uk,po, vi.po, zh_CN.po, zh_TW.po: Update.

2009-04-22  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2009-03-28  Joseph Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2009-03-04  Joseph Myers  <joseph@codesourcery.com>

	* es.po: Update.

2009-02-13  Joseph S. Myers  <joseph@codesourcery.com>

	* zh_CN.po: Update.

2009-02-06  Joseph S. Myers  <joseph@codesourcery.com>

	* vi.po: Update.

2008-12-06  Joseph S. Myers  <joseph@codesourcery.com>

	* nl.po, sv.po: Update.

2008-11-29  Joseph S. Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, id.po, ja.po,
	nl.po, sv.po, tr.po, uk,po, vi.po, zh_CN.po, zh_TW.po: Update.

2008-11-18  Joseph S. Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2008-11-13  Joseph S. Myers  <joseph@codesourcery.com>

	* id.po: New.

2008-08-27  Joseph S. Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2008-03-28  Joseph S. Myers  <joseph@codesourcery.com>

	* fr.po: Update.

2008-03-20  Joseph S. Myers  <joseph@codesourcery.com>

	* vi.po: Update.

2008-03-18  Joseph S. Myers  <joseph@codesourcery.com>

	* es.po, nl.po: Update.

2008-03-15  Joseph S. Myers  <joseph@codesourcery.com>

	* zh_CN.po: Update.

2008-03-15  Joseph S. Myers  <joseph@codesourcery.com>

	* de.po: Update.

2008-03-14  Joseph S. Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2008-03-14  Joseph S. Myers  <joseph@codesourcery.com>

	* rw.po: Remove.
	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, ja.po, nl.po,
	sv.po, tr.po, uk,po, vi.po, zh_CN.po, zh_TW.po: Update.

2008-02-01  Joseph S. Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2008-01-20  Joseph S. Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2008-01-20  Joseph S. Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2008-01-20  Joseph S. Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2007-12-05  Joseph S. Myers  <joseph@codesourcery.com>

	* vi.po: Update.

2007-11-15  Joseph S. Myers  <joseph@codesourcery.com>

	* es.po: Update.

2007-11-11  Joseph S. Myers  <joseph@codesourcery.com>

	* de.po, zh_CN.po: Update.

2007-11-10  Joseph S. Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, ja.po, nl.po,
	sv.po, tr.po, uk,po, vi.po, zh_CN.po, zh_TW.po: Update.

2007-11-08  Joseph S. Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2007-10-21  Joseph S. Myers  <joseph@codesourcery.com>

	* es.po, vi.po: Update.

2007-10-10  Joseph S. Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, ja.po, nl.po,
	sv.po, tr.po, uk,po, vi.po, zh_CN.po, zh_TW.po: Update.

2007-08-21  Joseph S. Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, ja.po, nl.po,
	sv.po, tr.po, vi.po, zh_CN.po, zh_TW.po: Update.
	* uk.po: New.

2007-06-26  Joseph S. Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, ja.po, nl.po,
	rw.po, sv.po, tr.po, vi.po, zh_CN.po, zh_TW.po: Update.

2007-03-07  Joseph S. Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2006-10-22  Joseph S. Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2006-09-03  Joseph S. Myers  <joseph@codesourcery.com>

	* vi.po: Update.

2006-06-24  Joseph S. Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2006-06-24  Joseph S. Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, ja.po, nl.po,
	rw.po, sv.po, tr.po, vi.po, zh_CN.po, zh_TW.po: Update.

2006-04-21  Joseph S. Myers  <joseph@codesourcery.com>

	* de.po: Update.

2006-03-31  Joseph S. Myers  <joseph@codesourcery.com>

	* sv.po: Update.

2006-03-13  Joseph S. Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, ja.po, nl.po,
	rw.po, sv.po, tr.po, vi.po, zh_CN.po: Update.
	* zh_TW.po: New file.

2005-12-06  Joseph S. Myers  <joseph@codesourcery.com>

	* vi.po: Update.

2005-12-03  Joseph S. Myers  <joseph@codesourcery.com>

	* zh_CN.po: New file.

2005-12-01  Joseph S. Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, ja.po, nl.po,
	rw.po, sv.po, tr.po, vi.po: Update.

2005-11-20  Joseph S. Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2005-09-04  Joseph S. Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, ja.po, nl.po,
	rw.po, sv.po, tr.po, vi.po: Update.

2005-06-18  Joseph S. Myers  <joseph@codesourcery.com>

	* tr.po, vi.po: Update.

2005-06-16  Joseph S. Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, ja.po, nl.po,
	rw.po, sv.po, tr.po, vi.po: Update.

2005-06-14  Joseph S. Myers  <joseph@codesourcery.com>

	* fr.po, sv.po: Update.

2005-06-07  Jakub Jelinek  <jakub@redhat.com>

	* cpplib.pot: Regenerate.

2005-05-05  Joseph S. Myers  <joseph@codesourcery.com>

	* nl.po: Update.

2005-04-27  Joseph S. Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, ja.po, nl.po,
	rw.po, sv.po, tr.po, vi.po: Update.

2005-04-06  Joseph S. Myers  <joseph@codesourcery.com>

	* rw.po: New file.

2005-03-29  Joseph S. Myers  <joseph@codesourcery.com>

	* de.po: Update.

2005-03-04  Joseph S. Myers  <joseph@codesourcery.com>

	* tr.po: Update.
	* vi.po: New file.

2005-03-04  Joseph S. Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, ja.po, nl.po,
	sv.po, tr.po: Update.

2005-02-25  Joseph S. Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2004-12-15  Joseph S. Myers  <joseph@codesourcery.com>

	* fr.po: Update.

2004-12-04  Joseph S. Myers  <joseph@codesourcery.com>

	* tr.po: Update.

2004-12-02  Joseph S. Myers  <joseph@codesourcery.com>

	* es.po: Update.

2004-12-01  Joseph S. Myers  <joseph@codesourcery.com>

	* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, ja.po, nl.po,
	sv.po, tr.po: Update.

2004-11-27  Joseph S. Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2004-11-09  Joseph S. Myers  <joseph@codesourcery.com>

	* cpplib.pot: Regenerate.

2004-05-23  Paolo Bonzini  <bonzini@gnu.org>

	* be.po: Extracted from gcc/po/be.po.
	* ca.po: Extracted from gcc/po/ca.po.
	* da.po: Extracted from gcc/po/da.po.
	* de.po: Extracted from gcc/po/de.po.
	* el.po: Extracted from gcc/po/el.po.
	* es.po: Extracted from gcc/po/es.po.
	* fr.po: Extracted from gcc/po/fr.po.
	* ja.po: Extracted from gcc/po/ja.po.
	* nl.po: Extracted from gcc/po/nl.po.
	* sv.po: Extracted from gcc/po/sv.po.
	* tr.po: Extracted from gcc/po/tr.po.
